@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Open+Sans:ital,wght@0,400;1,400;1,700&display=swap');

@import url("https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Goblin+One&display=swap");

.content-text[data-bookid="BITD"] h1 {
font-family: "Goblin One", serif; font-weight: 700; font-stretch: ultra-condensed; text-transform: uppercase;
}

.content-text[data-bookid="BITD"] h2 {
font-family: "Goblin One", serif; font-weight: 700; font-stretch: ultra-condensed; text-transform: uppercase;
}

.content-text[data-bookid="BITD"] h3 {
font-family: "Goblin One", serif; font-weight: 700; font-stretch: ultra-condensed; text-transform: uppercase;
}

.content-text[data-bookid="BITD"] h4 {
font-family: "Goblin One", serif; font-weight: 700; font-stretch: ultra-condensed; text-transform: uppercase;
}

.content-text[data-bookid="BITD"] h5 {
font-family: "Goblin One", serif; font-weight: 700; font-stretch: ultra-condensed; text-transform: uppercase;
}

.content-text[data-bookid="BITD"] p {
font-family: "Crimson Text", "Montserrat", sans-serif;
}